/*
 *  Copyright (C) 2022 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
*    notice, this list of conditions and the following disclaimer.
*
*    Redistributions in binary form must reproduce the above copyright
*    notice, this list of conditions and the following disclaimer in the
*    documentation and/or other materials provided with the
*    distribution.
*
*    Neither the name of Texas Instruments Incorporated nor the names of
*    its contributors may be used to endorse or promote products derived
*    from this software without specific prior written permission.
*
*  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
*  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
*  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
*  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
*  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
*  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
*  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
*  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
*  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
*  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
*  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
*/

/**
*  \file keywr_defaultBoardcfg_rm_hex.h
*
*  \brief File containing the Binary in a C array.
*
*/

/* ========================================================================== */
/*                             Include Files                                  */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                           Macros & Typedefs                                */
/* ========================================================================== */

#define KEYWR_BOARDCFG_RM_SIZE_IN_BYTES (3902U)

/* ========================================================================== */
/*                         Structure Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                          Function Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                            Global Variables                                */
/* ========================================================================== */

#define KEYWR_BOARDCFG_RM { \
    0x4c410100U,     0x2a030164U,     0xaaaaaaaaU,     0xaaaaaaaaU, \
    0xaa2a05aaU,     0xaaaaaaaaU,     0xaaaaaaaaU,     0xaaaa2a0cU, \
    0xaaaaaaaaU,     0x0daaaaaaU,     0xaaaaaa2aU,     0xaaaaaaaaU, \
    0x2a15aaaaU,     0xaaaaaaaaU,     0xaaaaaaaaU,     0xaa2a17aaU, \
    0xaaaaaaaaU,     0xaaaaaaaaU,     0xaaaa2a23U,     0xaaaaaaaaU, \
    0x25aaaaaaU,     0xaaaaaa2aU,     0xaaaaaaaaU,     0x2a28aaaaU, \
    0xaaaaaaaaU,     0xaaaaaaaaU,     0xaa2a2aaaU,     0xaaaaaaaaU, \
    0xaaaaaaaaU,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x7b250000U,     0x0bd80008U,     0x00000000U, \
    0x1e400020U,     0x00200003U,     0x1e400018U,     0x00000005U, \
    0x1e800018U,     0x00180003U,     0x1e800010U,     0x00000005U, \
    0x1f000030U,     0x00000080U,     0x1f400008U,     0x00080003U, \
    0x1f400008U,     0x00100005U,     0x1f400006U,     0x0016000cU, \
    0x1f400006U,     0x001c000dU,     0x1f400002U,     0x001e0023U, \
    0x1f400002U,     0x00000025U,     0x25000004U,     0x00040023U, \
    0x25000004U,     0x00080025U,     0x25000004U,     0x000c0028U, \
    0x25000004U,     0x0010002aU,     0x25000008U,     0x00180003U, \
    0x25000008U,     0x00200005U,     0x2500000cU,     0x002c000cU, \
    0x2500000cU,     0x0000000dU,     0x25800010U,     0xc4000080U, \
    0x38420060U,     0x00000080U,     0x38430001U,     0x00100080U, \
    0x384e0010U,     0x0020000cU,     0x384e0010U,     0x00000023U, \
    0x384f0008U,     0x0008000cU,     0x384f0008U,     0x00000023U, \
    0x38610010U,     0x0010000cU,     0x38610010U,     0x00000023U, \
    0x38620008U,     0x0008000cU,     0x38620008U,     0x000a0023U, \
    0x38c00064U,     0x006e000cU,     0x38c00020U,     0x008e000dU, \
    0x38c00015U,     0x00a30015U,     0x38c00015U,     0x00c40017U, \
    0x38c0001cU,     0x00e40023U,     0x38c0001cU,     0x01040025U, \
    0x38c0001cU,     0x01240028U,     0x38c0001cU,     0x0190002aU, \
    0x38c00004U,     0x01940003U,     0x38c00004U,     0x00000005U, \
    0x3f8a0040U,     0x50000080U,     0x3f8d0400U,     0x00000080U, \
    0x3fca0040U,     0x58000080U,     0x3fcd0400U,     0x00000080U, \
    0x40000004U,     0x0004000cU,     0x40000004U,     0x0008000dU, \
    0x40000004U,     0x000c0015U,     0x40000004U,     0x00100017U, \
    0x4000000cU,     0x001c0023U,     0x40000004U,     0x00200025U, \
    0x40000004U,     0x00240028U,     0x40000004U,     0x0028002aU, \
    0x40000004U,     0x002c0003U,     0x40000004U,     0x00300005U, \
    0x40000010U,     0x00000080U,     0x40c00001U,     0x01a70080U, \
    0x40c10020U,     0x01c70015U,     0x40c10020U,     0x01e70017U, \
    0x40c100b6U,     0x029d0023U,     0x40c10028U,     0x02c50025U, \
    0x40c1000aU,     0x02cf0028U,     0x40c1000aU,     0x02d9002aU, \
    0x40c10006U,     0x02df0003U,     0x40c10006U,     0x036e0005U, \
    0x40c10080U,     0x03ee000cU,     0x40c1000aU,     0x0159000dU, \
    0x40c20006U,     0x015f000cU,     0x40c20000U,     0x015f000dU, \
    0x40c20002U,     0x01610015U,     0x40c20002U,     0x01630017U, \
    0x40c20006U,     0x01690023U,     0x40c20001U,     0x016a0025U, \
    0x40c20001U,     0x016b0028U,     0x40c20001U,     0x016c002aU, \
    0x40c20002U,     0x016e0003U,     0x40c20002U,     0x01700005U, \
    0x40c20016U,     0x0186000cU,     0x40c20006U,     0x018c000dU, \
    0x40c20004U,     0x01900015U,     0x40c20004U,     0x01940017U, \
    0x40c2000cU,     0x01a00023U,     0x40c20001U,     0x01a10025U, \
    0x40c20002U,     0x01a30028U,     0x40c20002U,     0x01a5002aU, \
    0x40c20002U,     0x00040080U,     0x40c30006U,     0x000a000cU, \
    0x40c30000U,     0x000a000dU,     0x40c30002U,     0x000c0015U, \
    0x40c30002U,     0x000e0017U,     0x40c30006U,     0x00140023U, \
    0x40c30001U,     0x00150025U,     0x40c30001U,     0x00160028U, \
    0x40c30001U,     0x0017002aU,     0x40c30002U,     0x00190003U, \
    0x40c30002U,     0x001b0005U,     0x40c30016U,     0x0031000cU, \
    0x40c30006U,     0x0037000dU,     0x40c30004U,     0x003b0015U, \
    0x40c30004U,     0x003f0017U,     0x40c3000cU,     0x004b0023U, \
    0x40c30004U,     0x004f0025U,     0x40c30002U,     0x00510028U, \
    0x40c30002U,     0x0053002aU,     0x40c30002U,     0x00550080U, \
    0x40c40010U,     0x00650015U,     0x40c4000cU,     0x00710017U, \
    0x40c40002U,     0x00730023U,     0x40c40002U,     0x00750025U, \
    0x40c40060U,     0x01350023U,     0x40c40020U,     0x01570025U, \
    0x40c50001U,     0x0158000cU,     0x40c50001U,     0x01550023U, \
    0x40c60001U,     0x0156000cU,     0x40c60001U,     0x00020023U, \
    0x40c70001U,     0x0003000cU,     0x40c70001U,     0x00000023U, \
    0x40c80001U,     0x0001000cU,     0x40c80001U,     0x00020023U, \
    0x40ca0005U,     0x0007000cU,     0x40ca0001U,     0x0000000dU, \
    0x40cb0003U,     0x0003000cU,     0x40cb0002U,     0x0005000dU, \
    0x40cb0003U,     0x00080015U,     0x40cb0003U,     0x000b0017U, \
    0x40cb0006U,     0x00110023U,     0x40cb0003U,     0x00140025U, \
    0x40cb0003U,     0x00170028U,     0x40cb0003U,     0x001a002aU, \
    0x40cb0001U,     0x001b0003U,     0x40cb0001U,     0x001c0005U, \
    0x40cb0004U,     0x00520080U,     0x41c00010U,     0x0062000cU, \
    0x41c00010U,     0x0072000dU,     0x41c0006eU,     0x00000080U, \
    0x41c10001U,     0xc0000080U,     0x41c20400U,     0x00000080U, \
    0x41c30001U,     0x00040080U,     0x41ca0006U,     0x000a000cU, \
    0x41ca0000U,     0x000a000dU,     0x41ca0002U,     0x000c0015U, \
    0x41ca0002U,     0x000e0017U,     0x41ca0006U,     0x00140023U, \
    0x41ca0001U,     0x00150025U,     0x41ca0001U,     0x00160028U, \
    0x41ca0001U,     0x0017002aU,     0x41ca0002U,     0x00190003U, \
    0x41ca0002U,     0x001b0005U,     0x41ca0016U,     0x0031000cU, \
    0x41ca0006U,     0x0037000dU,     0x41ca0004U,     0x003b0015U, \
    0x41ca0004U,     0x003f0017U,     0x41ca000cU,     0x004b0023U, \
    0x41ca0001U,     0x004c0025U,     0x41ca0002U,     0x004e0028U, \
    0x41ca0002U,     0x0050002aU,     0x41ca0002U,     0x00020080U, \
    0x41cb0001U,     0x0003000cU,     0x41cb0001U,     0x00000023U, \
    0x41cc0001U,     0x0001000cU,     0x41cc0001U,     0x00040023U, \
    0x41cd0006U,     0x000a000cU,     0x41cd0000U,     0x000a000dU, \
    0x41cd0002U,     0x000c0015U,     0x41cd0002U,     0x000e0017U, \
    0x41cd0006U,     0x00140023U,     0x41cd0001U,     0x00150025U, \
    0x41cd0001U,     0x00160028U,     0x41cd0001U,     0x0017002aU, \
    0x41cd0002U,     0x00190003U,     0x41cd0002U,     0x001b0005U, \
    0x41cd0016U,     0x0031000cU,     0x41cd0006U,     0x0037000dU, \
    0x41cd0004U,     0x003b0015U,     0x41cd0004U,     0x003f0017U, \
    0x41cd000cU,     0x004b0023U,     0x41cd0004U,     0x004f0025U, \
    0x41cd0002U,     0x00510028U,     0x41cd0002U,     0x0053002aU, \
    0x41cd0002U,     0x00550080U,     0x41ce0010U,     0x00650015U, \
    0x41ce000cU,     0x00710017U,     0x41ce0002U,     0x00730023U, \
    0x41ce0002U,     0x00750025U,     0x41ce0060U,     0x01350023U, \
    0x41ce0020U,     0x00020025U,     0x41cf0001U,     0x0003000cU, \
    0x41cf0001U,     0x00000023U,     0x41d00001U,     0x0001000cU, \
    0x41d00001U,     0x00220023U,     0x424a0056U,     0x0078000cU, \
    0x424a0020U,     0x0098000dU,     0x424a000cU,     0x00a40015U, \
    0x424a000cU,     0x00b00017U,     0x424a001cU,     0x00cc0023U, \
    0x424a0008U,     0x00d40025U,     0x424a000cU,     0x00e00028U, \
    0x424a000cU,     0x00ec002aU,     0x424a0014U,     0x00220080U, \
    0x424d0400U,     0x0422000cU,     0x424d0200U,     0x0622000dU, \
    0x424d0100U,     0x07220015U,     0x424d0100U,     0x08220017U, \
    0x424d0200U,     0x0a220023U,     0x424d0100U,     0x0b220025U, \
    0x424d0100U,     0x0c220028U,     0x424d0100U,     0x0d22002aU, \
    0x424d0020U,     0x0d420003U,     0x424d0020U,     0x0d620005U, \
    0x424d049eU,     0x06000080U,     0x424f0010U,     0x08000080U, \
    0x42500010U,     0x0a000080U,     0x42510010U,     0x0c000080U, \
    0x42520020U,     0x0e000080U,     0x42530020U,     0x10000080U, \
    0x42540020U,     0x000c0080U,     0x4300000cU,     0x00240003U, \
    0x43000014U,     0x00010005U,     0x43c00004U,     0x0005000cU, \
    0x43c00004U,     0x0009000dU,     0x43c00004U,     0x000d0015U, \
    0x43c00004U,     0x00110017U,     0x43c00010U,     0x00210023U, \
    0x43c00004U,     0x00250025U,     0x43c00004U,     0x00290028U, \
    0x43c00004U,     0x002d002aU,     0x43c00004U,     0x00310003U, \
    0x43c00004U,     0x00350005U,     0x43c0000bU,     0x00000080U, \
    0x44000001U,     0x00600080U,     0x44010014U,     0x0074000cU, \
    0x44010008U,     0x007c000dU,     0x44010008U,     0x00840015U, \
    0x44010008U,     0x008c0017U,     0x44010010U,     0x009c0023U, \
    0x44010008U,     0x00a40025U,     0x44010008U,     0x00ac0028U, \
    0x44010008U,     0x00b4002aU,     0x44010020U,     0x00d40003U, \
    0x4401000cU,     0x00e00005U,     0x4401001cU,     0x00320080U, \
    0x44020004U,     0x0036000cU,     0x44020000U,     0x0036000dU, \
    0x44020001U,     0x00370015U,     0x44020001U,     0x00380017U, \
    0x44020001U,     0x00390023U,     0x44020001U,     0x003a0025U, \
    0x44020001U,     0x003b0028U,     0x44020001U,     0x003c002aU, \
    0x44020002U,     0x003e0003U,     0x44020000U,     0x003e0005U, \
    0x44020009U,     0x0047000cU,     0x44020006U,     0x004d000dU, \
    0x44020001U,     0x004e0015U,     0x44020001U,     0x004f0017U, \
    0x44020002U,     0x00510023U,     0x44020001U,     0x00520025U, \
    0x44020001U,     0x00530028U,     0x44020001U,     0x0054002aU, \
    0x44020003U,     0x00570003U,     0x44020002U,     0x00590005U, \
    0x44020004U,     0x00020080U,     0x44030004U,     0x0006000cU, \
    0x44030000U,     0x0006000dU,     0x44030001U,     0x00070015U, \
    0x44030001U,     0x00080017U,     0x44030001U,     0x00090023U, \
    0x44030001U,     0x000a0025U,     0x44030001U,     0x000b0028U, \
    0x44030001U,     0x000c002aU,     0x44030002U,     0x000e0003U, \
    0x44030000U,     0x000e0005U,     0x44030009U,     0x0017000cU, \
    0x44030006U,     0x001d000dU,     0x44030001U,     0x001e0015U, \
    0x44030001U,     0x001f0017U,     0x44030002U,     0x00210023U, \
    0x44030001U,     0x00220025U,     0x44030001U,     0x00230028U, \
    0x44030001U,     0x0024002aU,     0x44030003U,     0x00270003U, \
    0x44030002U,     0x00290005U,     0x44030005U,     0x00300080U, \
    0x44050000U,     0x00300003U,     0x44050002U,     0x00000003U, \
    0x44070000U,     0x00000003U,     0x44070002U,     0x00020003U, \
    0x440a0005U,     0x0007000cU,     0x440a0001U,     0x0000000dU, \
    0x440b0003U,     0x0003000cU,     0x440b0002U,     0x0005000dU, \
    0x440b0003U,     0x00080015U,     0x440b0003U,     0x000b0017U, \
    0x440b0003U,     0x000e0023U,     0x440b0003U,     0x00110025U, \
    0x440b0003U,     0x00140028U,     0x440b0003U,     0x0017002aU, \
    0x440b0003U,     0x001a0003U,     0x440b0003U,     0x001d0005U, \
    0x440b0003U,     0x00300080U,     0x44400008U,     0x0038000cU, \
    0x44400004U,     0x003c000dU,     0x44400008U,     0x00440023U, \
    0x44400004U,     0x00480025U,     0x44400004U,     0x004c0028U, \
    0x44400004U,     0x0050002aU,     0x44400008U,     0x00580003U, \
    0x44400004U,     0x005c0005U,     0x44400004U,     0x00000080U, \
    0x44410001U,     0xdc000080U,     0x44420100U,     0x00000080U, \
    0x44430001U,     0x00020080U,     0x444a0004U,     0x0006000cU, \
    0x444a0000U,     0x0006000dU,     0x444a0001U,     0x00070015U, \
    0x444a0001U,     0x00080017U,     0x444a0001U,     0x00090023U, \
    0x444a0001U,     0x000a0025U,     0x444a0001U,     0x000b0028U, \
    0x444a0001U,     0x000c002aU,     0x444a0002U,     0x000e0003U, \
    0x444a0000U,     0x000e0005U,     0x444a0009U,     0x0017000cU, \
    0x444a0006U,     0x001d000dU,     0x444a0001U,     0x001e0015U, \
    0x444a0001U,     0x001f0017U,     0x444a0002U,     0x00210023U, \
    0x444a0001U,     0x00220025U,     0x444a0001U,     0x00230028U, \
    0x444a0001U,     0x0024002aU,     0x444a0003U,     0x00270003U, \
    0x444a0002U,     0x00290005U,     0x444a0004U,     0x00000080U, \
    0x444b0000U,     0x00000003U,     0x444b0002U,     0x00020003U, \
    0x444d0004U,     0x0006000cU,     0x444d0000U,     0x0006000dU, \
    0x444d0001U,     0x00070015U,     0x444d0001U,     0x00080017U, \
    0x444d0001U,     0x00090023U,     0x444d0001U,     0x000a0025U, \
    0x444d0001U,     0x000b0028U,     0x444d0001U,     0x000c002aU, \
    0x444d0002U,     0x000e0003U,     0x444d0000U,     0x000e0005U, \
    0x444d0009U,     0x0017000cU,     0x444d0006U,     0x001d000dU, \
    0x444d0001U,     0x001e0015U,     0x444d0001U,     0x001f0017U, \
    0x444d0002U,     0x00210023U,     0x444d0001U,     0x00220025U, \
    0x444d0001U,     0x00230028U,     0x444d0001U,     0x0024002aU, \
    0x444d0003U,     0x00270003U,     0x444d0002U,     0x00290005U, \
    0x444d0005U,     0x00000080U,     0x444f0000U,     0x00000003U, \
    0x444f0002U,     0x00160003U,     0x44ca0020U,     0x0036000cU, \
    0x44ca0010U,     0x0046000dU,     0x44ca0008U,     0x004e0015U, \
    0x44ca0008U,     0x00560017U,     0x44ca0018U,     0x006e0023U, \
    0x44ca0008U,     0x00760025U,     0x44ca0010U,     0x00860028U, \
    0x44ca0010U,     0x0096002aU,     0x44ca0040U,     0x00d60003U, \
    0x44ca0004U,     0x00da0005U,     0x44ca0026U,     0x40160080U, \
    0x44cd0080U,     0x4096000cU,     0x44cd0080U,     0x4116000dU, \
    0x44cd0040U,     0x41560015U,     0x44cd0040U,     0x41960017U, \
    0x44cd0080U,     0x42160023U,     0x44cd0080U,     0x42960025U, \
    0x44cd0080U,     0x43160028U,     0x44cd0080U,     0x4396002aU, \
    0x44cd0100U,     0x44960003U,     0x44cd0040U,     0x44d60005U, \
    0x44cd012aU,     0x00000080U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U\
} /* 3902 bytes */
